<?php
session_start();
require_once("./connection/setting_jaldhi_class.php");
$info = new clsSettings();
$connect = $info->funConnect();

$sql4 = "update login set LOGIN_STATUS='OFFLINE' where LOGINID='".$_SESSION['uid']."'";
mysql_query($sql4) or die(mysql_error());
		
$sql = "update access_log_master set OUT_DATE=NOW() where LOG_ID='".$_SESSION['log_id']."'";
mysql_query($sql);

session_destroy();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="refresh" content="0; url=./index.php">
</head>

<body >
</body>
</html>
